{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-ms/hunspell-ms",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-ms_install",
            "desc": "测试hunspell-ms软件包的安装功能",
            "machine num": 1
        }
    ]
}